WordPress.org

Support

Support » Plugins and Hacks » Error message when installed

Error message when installed

  • Gets this message right after installing Instapress. Do not know what it means. Is it something I can correct by myself or do I have to wait for an update of the plugin? Another weird thing I noticed was that there is something wrong with the version number. I have installed the latest version (1.5.6), but in WordPress I can read that 1.5.3 is installed. Hope you can help me. By the way, I am using WordPress 3.4.2.

    Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /customers/b/5/5/toreproduction.com/httpd.www/wp-includes/functions.php on line 2724 Notice: load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /customers/b/5/5/toreproduction.com/httpd.www/wp-includes/functions.php on line 2724

    http://wordpress.org/extend/plugins/instapress/

  • The topic ‘Error message when installed’ is closed to new replies.